Create dispute evidence text

Creates a piece of evidence for the given dispute from a blob of plain text, which can then be submitted with the [challenge dispute](Network-API.v1.yaml/paths/~1disputes~1{dispute_id}~1challenge) endpoint. If you have more than 500 characters of text to submit as evidence, split it into multiple pieces where possible. <Note> Uploading evidence does not challenge the dispute. Make sure to call the [challenge dispute](Network-API.v1.yaml/paths/~1disputes~1{dispute_id}~1challenge) endpoint before the `response_due_at` timestamp, or else the merchant will automatically "lose" the dispute. </Note> **This endpoint is not rate limited.** Scopes: `DISPUTES_WRITE`

Path parameters

dispute_idstringRequired

Headers

AcceptstringRequired
X-RegionstringRequired
X-SignaturestringRequired
User-AgentstringRequired

Request

idempotency_keystringRequired1-64 characters

A unique identifier which can be used by Cash App to de-duplicate retries of this request, making it idempotent. Learn more about idempotency in the API.

evidenceobjectRequired
Details about the evidence to create.

Response

Created
evidenceobject

Errors

400
Bad Request Error
404
Not Found Error